@import 'utils/colours.scss';

.footer {
  width: 100%;
  height: 10vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  background: $darkTeal;
  font-size: smaller;
  font-family: sans-serif;
}
